@charset "UTF-8";
@import url('./bootstrap/css/bootstrap.css');


/*------------------------------------------------*/
/* ADMIN MENU STYLE */
/*------------------------------------------------*/


#ControlBar {
height: 54px !important;
}

 #ControlBar_Action_Menu {
height:43px !important;
}
 
 #ControlBar a:active, #ControlBar a:visited, #ControlBar a:link, #ControlBar a:hover {
height:43px !important;
}

/*------------------------------------------------*/
/* ANCHOR STYLE */
/*------------------------------------------------*/
a, a:link, a:visited, a:active {
    color: #444444;
    font-weight: 700;
    text-decoration: none;
    outline: 0;
}

    a:hover {
        color: #ff3d63;
        font-weight: 700;
        text-decoration: none;
        outline: 0;
    }


.header {
    background:url('images/header2_IMG.JPG') no-repeat right top;
    display: block;

}

/*------------------------------------------------*/
/* Break Points STYLE */
/*------------------------------------------------*/


@media screen and (max-width: 992px) {
    .LogoPane {
        text-align: center;
        float: left;
    }
}


@media screen and (max-width: 768px) {
    .breadcrumb {
       visibility: hidden;
       display: none;
       clear: both;
    }

}

@media screen and (max-width: 992px) {
    .footercenter {
       text-align: center;
    }
}

.footerright {
       text-align:right;
    }

@media screen and (max-width: 992px) {
    .footerright {
       text-align: center;
    }
}



/*------------------------------------------------*/
/* HEADER STYLE */
/*------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
    line-height: 1;
    margin: 0 0 10px 0;
}

h1 {
    font-size: 26px;
}

h2, h2 .Head {
    font-size: 18px;
}

h3, h3 .Head {
    font-size: 18px;
    color: #666;
}

h4, h4 .Head {
    font-size: 16px;
    color: #666;
}

h5, h5 .Head {
    font-size: 14px;
    color: #666;
}

h6, h6 .Head {
    font-size: 13px;
    color: #666;
}

p {
    margin: 0 0 25px 0;
}

hr {
    clear: both;
    height: 0;
    border: solid #c0c0c0;
    border-width: 1px 0 0;
    margin: 20px 0 20px 0;
}

td, div, p {font-size:  12px; color:#333333;}


/*------------------------------------------------*/
/* Responsive Video and Image STYLE */
/*------------------------------------------------*/

img {
	max-width: 100%;
	height:auto;
}


.video {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}

.video iframe,
.video object,
.video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



.MoreButton a:link, .MoreButton a:visited {
  padding: 10px;
  text-align: center;
  color: #FFFFFF;
  font-size:16px;
  display: block;
  width: 100%;
  background: #ff3d63;
}

.MoreButton a:hover, .MoreButton a:active {
  padding: 10px;
  text-align: center;
  color: #ff3d63;
  font-size:16px;
  display: block;
  width: 100%;
  background: #FFFFFF;
}

/*------------------------------------------------*/
/* lIST STYLE */
/*------------------------------------------------*/


/* Ordered List */
ol li {
    list-style-type: decimal;
    margin-bottom: 8px;
    vertical-align: top;
}

ol ol {
    margin-top: 8px;
    margin-left: 30px;
}

    ol ol li {
        list-style-type: lower-roman;
    }

    ol ol ol li {
        list-style-type: lower-alpha;
    }

ol ul li {
    list-style-type: lower-roman;
}

/*------------------------------------------------*/
/* Menu Dropdown Display STYLE */
/*------------------------------------------------*/

ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; margin: 0 }

/*------------------------------------------------*/
/* Main STYLE */
/*------------------------------------------------*/

.contentbk {
    padding-top: 15px;  
}

.contact {
    padding-top: 50px;
    font-size: 26px;
    line-height: 26px;
}

.showcasewrap {
    display: block;
    background:  url('images/billie_holiday_@2X.png');
    border-bottom:3px solid #292929;
}

.maintopwrap {
    padding: 5px;
}

.mainwraphome {
    background: url(images/maintop_repeat_BG.jpg) repeat-x #b3a694; 
}

.mainwrapback {
    background:#EEEEEE; 

}

.responsive-scale {
	width:100%;
	padding-bottom: 10%;
	background-image:url('images/babyinthewomb_IMG.jpg');
	background-size:cover;
	background-position:center; /* IE fix */
}

.responsive-scale-bk {
	width:100%;
	padding-bottom: 20%;
	background-image:url('images/babyinthewomb_IMG.jpg');
	background-size:cover;
	background-position:center; /* IE fix */
}

.responsive-crop-bk {
    width:100%;
    height:209px;
    background-image:url('/Portals/35/Content/Graphics/Dempster-Glass-Repair_Showcase.jpg');
    background-size:cover;
    background-position:center; /* IE fix */
}

.headerwrap {
    background:#FFFFFF; 
    display: block;
}

.ContentPane {
   padding-top: 20px;
}

.searchbarwrap {
    display: block;
    background-image: -webkit-linear-gradient(top, #440000 0%, #660000 100%);
    background-image: linear-gradient(to bottom, #440000 0%, #660000 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4400000', endColorstr='#6600000', GradientType=0);
    border-color:#999999;
    height: 34px;
    border-top: 1px solid #333333;
    border-bottom: 1px solid #111111;
}

.mainwrap {
    display: block;
    background: #FFFFFF;
    }

.menuwrap {
    background: #ff3d63;

}

.footerwrap {
    display: block;
    background:#FFFFFF;
    border-top: 6px solid #292929;
    padding-top: 15px;
    padding-bottom: 15px;
}



.imageborder {
padding: 3px;
border: 1px #CCCCCC solid;
margin: 5px;
}

.breadcrumb {padding-left:5px;color: #FFFFFF; font-size:12px; text-decoration:none;}

a.breadcrumb:visited {color: #FFFFFF; font-size:12px; text-decoration:none;}
a.breadcrumb:active {color: #FFFFFF; font-size:12px; text-decoration:none;}
a.breadcrumb:link {color: #FFFFFF; font-size:12px; text-decoration:none;}
a.breadcrumb:hover {color: #EEEEEE; font-size:12px; text-decoration:none;}
	
.login{color:#333333;font-size:10px;}
a.login:visited {color: #333333; font-size:10px; text-decoration:none;}
a.login:active {color:#333333; font-size:10px; text-decoration:none;}
a.login:link {color:#333333; font-size:10px; text-decoration:none;}
a.login:hover {color:#ff3d63; font-size:10px; text-decoration:underline;}

.copyright {font-family:tahoma,Arial, Helvetica, sans-serif;font-size: 10px;color: #761e01;}

a.copyright:visited {color: #333333; font-size:10px; text-decoration:none;}
a.copyright:active {color: #333333; font-size:10px; text-decoration:none;}
a.copyright:link {color: #333333; font-size:10px; text-decoration:none;}
a.copyright:hover {color: #ff3d63; font-size:10px; text-decoration:underline;}


.wecontrol {
    text-align: center;
    font-size: 11px;
    border-top: 1px solid #660000;
    padding-top: 10px;    
}
.wecontrol ul li { 
  display: inline; 
                                 
}

.wecontrol ul li a
{
   text-decoration: none;
   padding: 3px;
   color: #333333;
}

.wecontrol ul li a:hover {
    color: #ff3d63;
}


.resources {

    font-size: 16px;
    padding-top: 10px; 
}

.resources ul li {
    list-style: none;
}

.resources li a:link, .resources li a:visited {
    list-style: none;
    color: #333333;
    background: url(images/arrow_up_BG.jpg) no-repeat;
    font-size: 16px;
    border-bottom: 1px solid #333333;
    padding: 10px 0 10px 25px;
    width: 80%;
    display: block;
}


.resources li a:hover, .resources li a:active {
    list-style: none;
    color: #333333;
    font-size: 16px;
    background: url(images/arrow_down_BG.jpg) no-repeat #c6ba9e;
    padding: 10px 0 10px 28px;
    border-bottom: 1px solid #333333;
    width: 80%;
    display: block;
}


/*------------------------------------------------*/
/* Default Menu Styles */
/*------------------------------------------------*/

.navbar-default {
  background:Transparent;
}

.navbar-default .navbar-nav > li > a {
  color: #FFFFFF;
  font-weight: 500;
  font-size: 20px;
  padding-top:20px;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
  border-right: 1px solid #FFFFFF;
  border-left: 1px solid #FFFFFF; 

}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ff3d63;
  font-weight: 500;
  background-color: #e7e7e7;
  border-right: 1px solid #FFFFFF;
  border-left: 1px solid #FFFFFF;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus  {
  color: #ff3d63;
  font-weight: 500;
  background-color: #e7e7e7;
  border-right: 1px solid #FFFFFF;
  border-left: 1px solid #FFFFFF;

}
/*-------Drop Down Styles--------------------------*/


.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 4px;
}

.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #262626;
  text-decoration: none;
  background-color: #f5f5f5;
}
.dropdown-menu > .active > a, 
.dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #337ab7;
    outline: 0;
 }
  

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {


}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    
.mainwraphome {
    background:#b3a694; 
}
    
 .navbar-default {
  background:Transparent;
}

.navbar-default .navbar-nav > li > a {
  color: #FFFFFF;
  font-weight: 500;
  font-size: 14px;
  padding-top:20px;
  padding-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
  border-right: 1px solid #FFFFFF;
  border-left: 1px solid #FFFFFF; 

}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ff3d63;
  font-weight: 500;
  background-color: #e7e7e7;
  border-right: 1px solid #FFFFFF;
  border-left: 1px solid #FFFFFF;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus  {
  color: #ff3d63;
  font-weight: 500;
  background-color: #e7e7e7;
  border-right: 1px solid #FFFFFF;
  border-left: 1px solid #FFFFFF;

}
/*-------Drop Down Styles--------------------------*/


.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 4px;
}

.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #262626;
  text-decoration: none;
  background-color: #f5f5f5;
}
.dropdown-menu > .active > a, 
.dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #337ab7;
    outline: 0;
 }
  
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    
 
.navbar-default {
  background:Transparent;
}

.navbar-default .navbar-nav > li > a {
  color: #FFFFFF;
  font-weight: 500;
  font-size: 20px;
  padding-top:10px;
  padding-bottom: 10px;
  padding-left: 20px;
  border-top: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF; 

}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ff3d63;
  font-weight: 500;
  background-color: #e7e7e7;
  border-top: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF; 
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus  {
  color: #ff3d63;
  font-weight: 500;
  background-color: #e7e7e7;
  border-top: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF; 

}
/*-------Drop Down Styles--------------------------*/


.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 60px;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 4px;
  z-index: 1000;
}

.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
   z-index: 1000;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #262626;
  text-decoration: none;
  background-color: #f5f5f5;
   z-index: 1000;
}
.dropdown-menu > .active > a, 
.dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #337ab7;
    outline: 0;
     z-index: 1000;
 }
  
  

}  


/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
     

.navbar-default {
  background:Transparent;
  z-index: 1000;
  overflow: visible;
}

.navbar-default .navbar-nav > li > a {
  color: #FFFFFF;
  font-weight: 500;
  font-size: 20px;
  padding-top:10px;
  padding-bottom: 10px;
  padding-left: 20px;
  border-top: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  overflow: visible; 
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #ff3d63;
  font-weight: 500;
  background-color: #e7e7e7;
  border-top: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF; 
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus  {
  color: #ff3d63;
  font-weight: 500;
  background-color: #e7e7e7;
  border-top: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF; 

}
/*-------Drop Down Styles--------------------------*/


.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 60px;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 4px;
  z-index: 2000;
  overflow: visible;
}

.dropdown-menu > li > a {
  display: block;
  padding: 3px 20px;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
  overflow: visible;  

}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #262626;
  text-decoration: none;
  background-color: #f5f5f5;

}
.dropdown-menu > .active > a, 
.dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #337ab7;
    outline: 0;

 }
  


}


/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {

}



/*------------------------------------------------*/
/* SEARCH */
/*------------------------------------------------*/
#search {
    float: right;
    width: 209px;
    height: 32px;
}

    #search a.SearchButton:link,
    #search a.SearchButton:visited {
        display: inline-block;
        float: right;
        height: 32px;
        width: 32px;
        margin: 0;
        padding: 0;
        background: #333 url('images/search.png') no-repeat center center;
        text-indent: -9999px;
    }

    #search a.SearchButton:hover {
        background: url('images/search.png') no-repeat center center, rgb(45,45,45); /* Old browsers */
        background: url('images/search.png') no-repeat center center, -moz-linear-gradient(top, rgba(45,45,45,1) 0%, rgba(86,86,86,1) 100%); /* FF3.6+ */
        background: url('images/search.png') no-repeat center center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(45,45,45,1)), color-stop(100%,rgba(86,86,86,1))); /* Chrome,Safari4+ */
        background: url('images/search.png') no-repeat center center, -webkit-linear-gradient(top, rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* Chrome10+,Safari5.1+ */
        background: url('images/search.png') no-repeat center center, -o-linear-gradient(top, rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* Opera 11.10+ */
        background: url('images/search.png') no-repeat center center, -ms-linear-gradient(top, rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* IE10+ */
        background: url('images/search.png') no-repeat center center, linear-gradient(to bottom, rgba(45,45,45,1) 0%,rgba(86,86,86,1) 100%); /* W3C */
    }

#dnn_dnnSearch_txtSearch {
    display: block;
    float: left;
    width: 160px;
    height: 32px;
    padding: 0 5px 0 10px;
    margin: 0;
    background-color: #CCC;
    border: none;
    border-radius: 0;
    box-shadow: inset 0px 3px 8px #999;
    outline: none;
    border-left: 1px solid #ddd;
    color: #000;
    line-height: 32px;
    font-size: 11px;
    -webkit-transition: all 100ms ease-in-out;
    -moz-transition: all 100ms ease-in-out;
    -ms-transition: all 100ms ease-in-out;
    -o-transition: all 100ms ease-in-out;
    transition: all 100ms ease-in-out;
}

    #dnn_dnnSearch_txtSearch:active, #dnn_dnnSearch_txtSearch:focus {
        background: #ccc;
        box-shadow: inset 0px 3px 8px #999;
    }


.controlpanel {
	padding:0;
	margin:0;
	width:100%;
	}


.controltext {color:#333333;font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.controltext a:link, .controltext a:visited {color:#333333;font-family:Arial, Helvetica, sans-serif; font-size:11px;}
.controltext a:hover, .controltext a:active {color:#333333;font-family:Arial, Helvetica, sans-serif; font-size:11px;}

.normal
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
	color:#333333;
}
.CommandButton
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
	color:#666666;
}

A.CommandButton:link
{
    text-decoration:    none;
    color:#666666;
}
A.CommandButton:visited 
{
    text-decoration:    none;
    color:#666666;
}

A.CommandButton:active  
{
    text-decoration:    underline;
    color: #666666;
}
A.CommandButton:hover   
{
    text-decoration:    underline;
    color: #999999;
}
/*------- End DNN Token and CP Styles----*/

